Debian Bug report logs - #704583
ITP: ruby-haml-magic-translations -- internationalization library for Haml templates

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jérémy Bobbio <lunar@debian.org>

Date: Wed, 3 Apr 2013 09:03:01 UTC

Owned by: Jérémy Bobbio <lunar@debian.org>

Severity: wishlist

Fixed in version ruby-haml-magic-translations/0.5.1-1

Done: Jérémy Bobbio <lunar@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-ruby-extras-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#704583; Package wnpp. (Wed, 03 Apr 2013 09:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jérémy Bobbio <lunar@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-ruby-extras-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Wed, 03 Apr 2013 09:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jérémy Bobbio <lunar@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-haml-magic-translations -- internationalization library for Haml templates
Date: Wed, 3 Apr 2013 11:00:26 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Jérémy Bobbio <lunar@debian.org>

* Package name    : ruby-haml-magic-translations
  Version         : 0.5.1
  Upstream Author : potager.org <jardiniers@potager.org>
* URL             : https://github.com/potager/haml-magic-translations
* License         : Expat
  Programming Lang: Ruby
  Description     : internationalization library for Haml templates

Haml::MagicTranslations provides "magical translations" for the Haml
templating system. Texts in templates can be automatically
internationalized using either the GetText, FastGettext or I18n
libraries.  It support translations of 'raw' text, Markdown and even
strings in JavaScript.

Haml::MagicTranslations can also extract translatable strings from
templates and merge them with existing translations, either manually or
by the provided Rake task.

-- 
Jérémy Bobbio                        .''`. 
lunar@debian.org                    : :Ⓐ  :  # apt-get install anarchism
                                    `. `'` 
                                      `-   
[signature.asc (application/pgp-signature, inline)]

Added indication that bug 704583 blocks 704612 Request was from Jérémy Bobbio <lunar@debian.org> to submit@bugs.debian.org. (Wed, 03 Apr 2013 14:54:20 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 03 Apr 2013 19:06:15 GMT) Full text and rfc822 format available.

Reply sent to Jérémy Bobbio <lunar@debian.org>:
You have taken responsibility. (Thu, 18 Apr 2013 13:03:31 GMT) Full text and rfc822 format available.

Notification sent to Jérémy Bobbio <lunar@debian.org>:
Bug acknowledged by developer. (Thu, 18 Apr 2013 13:03:31 GMT) Full text and rfc822 format available.

Message #14 received at 704583-close@bugs.debian.org (full text, mbox):

From: Jérémy Bobbio <lunar@debian.org>
To: 704583-close@bugs.debian.org
Subject: Bug#704583: fixed in ruby-haml-magic-translations 0.5.1-1
Date: Thu, 18 Apr 2013 13:00:05 +0000
Source: ruby-haml-magic-translations
Source-Version: 0.5.1-1

We believe that the bug you reported is fixed in the latest version of
ruby-haml-magic-translations, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704583@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jérémy Bobbio <lunar@debian.org> (supplier of updated ruby-haml-magic-translations package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 03 Apr 2013 11:06:44 +0200
Source: ruby-haml-magic-translations
Binary: ruby-haml-magic-translations
Architecture: source all
Version: 0.5.1-1
Distribution: experimental
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Jérémy Bobbio <lunar@debian.org>
Description: 
 ruby-haml-magic-translations - internationalization library for Haml templates
Closes: 704583
Changes: 
 ruby-haml-magic-translations (0.5.1-1) experimental; urgency=low
 .
   * Initial release (Closes: #704583)
Checksums-Sha1: 
 654b8cd04f71226e929586f7528d2725d32a4516 2338 ruby-haml-magic-translations_0.5.1-1.dsc
 8aab4616a5177cb0f729d67263b9c82293f94130 12494 ruby-haml-magic-translations_0.5.1.orig.tar.gz
 e798876910b7f2c493b0b32fc606aa53f2d240cc 2255 ruby-haml-magic-translations_0.5.1-1.debian.tar.gz
 d358f0996e7f1d85a63117c781b37a98675ea44f 8448 ruby-haml-magic-translations_0.5.1-1_all.deb
Checksums-Sha256: 
 868a891b67ac1c87a5b1ab70249c781c951b7ab5642d9c2fe9bc136bcf7f86f4 2338 ruby-haml-magic-translations_0.5.1-1.dsc
 c3805ffeb78d919d354e6d35902187e2c167d5d4a9f4f3adfc39c54a724a0c60 12494 ruby-haml-magic-translations_0.5.1.orig.tar.gz
 3aaab613cbcd18a1e9f621dee6d0d7654f75303cc4b4626d32dfcbc4658cfb13 2255 ruby-haml-magic-translations_0.5.1-1.debian.tar.gz
 d25c5587ca4f91d2684b997b8b2359b0a27b83533a0425e11f963a2958695c04 8448 ruby-haml-magic-translations_0.5.1-1_all.deb
Files: 
 01b50483f78ff79390c02138b03b7932 2338 ruby optional ruby-haml-magic-translations_0.5.1-1.dsc
 01b7a1a1ec328e3e36791c4081f16454 12494 ruby optional ruby-haml-magic-translations_0.5.1.orig.tar.gz
 6b96d719081e710dc11bf7e0fce59b30 2255 ruby optional ruby-haml-magic-translations_0.5.1-1.debian.tar.gz
 35111e916b7a527b7a52a51933ad5210 8448 ruby optional ruby-haml-magic-translations_0.5.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJRW/GVAAoJEEgU3sIrMHw8nogQAL19LqsKDMGrLk9amKeoUARm
GLSlkOfpjYBQ+16FkFEiT6rkcC3tNpjwajBBtUCBvTRbNUJhrEHPqLstIpHH9BxE
4TS+C+YR7A7QQRpAd9/rfi6krQRs8IatLPHw4pxjaV98La2YQtsXpu3qLxu/DqqW
8RLYbLCuuJEsdREvKBo6GXiHWVMYyDBWpkIKLjS5nqjUmZHo+DiPwgObFq99FQGI
qQ7Rda1NoW1imNEoo2IA03/zTFb53EYUYx/oo4HL7kLkopE65BgT8arsQ07mKxXG
WZRffTOmqa60WVJa4Ax+HTh/FmgsQ9S66e369ouLnyDm30Q2cCLID8dlc0Gaw3hb
Px8bhRb0GQw2pEBZ3uO0QBRQxS5kpUXct2FsPG7g3UzJMXlCxXNVHzUnF+jZys5J
gQBpJTnoKyzWZ1LzB0EtplDS9UQbzu1s8WYuGYmFl5UZQPdT4YWIiwZKLJOsavPj
cmIwzeIIPKtBE6Ew90eu5+D0GCbCYae9qDY3tMuwMrcuephYSgdwIy/W7cfrDZYR
vDpHtl0W94T5L9CXG0wCX1dUMsgo6a7ey4nVlTjoroitN27gr0cZqr2OAuFlIqKJ
m3biXBJGNex2docswIJOb5OpnDjqPHWg+9n5cdnQlgHFf+aBPHvHHYL8RtLbewnp
0knBgf2/Y59iLV3jm5hk
=Dp4a
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 17 May 2013 07:36:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:19:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.